> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1adminfulfillmentdrifts



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/admin/fulfillment/drifts
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/admin/fulfillment/drifts:
    get:
      tags:
        - fulfillment
      operationId: listFulfillmentDrifts
      parameters:
        - in: query
          name: limit
          schema:
            type: integer
            minimum: 1
            maximum: 500
            default: 100
      responses:
        '200':
          description: Operator-visible entitlement mismatch reasons
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      $ref: '#/components/schemas/FulfillmentDrift'
        '500':
          $ref: '#/components/responses/Problem'
      security:
        - operatorToken: []
components:
  schemas:
    FulfillmentDrift:
      type: object
      properties:
        id:
          type: string
          format: uuid
        entitlementId:
          type: string
          format: uuid
        kind:
          type: string
          enum:
            - missing_remote
            - external_edit
            - status
            - expiry
            - traffic
            - device_limit
            - squads
        expected:
          type: object
          additionalProperties: true
        observed:
          type: object
          additionalProperties: true
        detectedAt:
          type: string
          format: date-time
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'
  securitySchemes:
    operatorToken:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.